<%- include("../include/head.ejs") %>
  <div class="container">
    <div class="row mt-5">
      <% products.forEach(product=> { %>
        <div class="col-md-3">
          <div class="card">
            <img src="<%= product.imageUrl %>" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">
                <%= product.title %>
              </h5>
              <p class="card-text">
               HARGA : <%= product.price %>
              </p>
              <p class="card-text">
                <%= product.description %>
              </p>
              <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
          </div>
        </div>
        <% }) %>
    </div>
  </div>
  <%- include("../include/footer.ejs") %>